Subject: excluding mbox folders from imapd

From: Alex Le Heux <[email-masked]>
Date: Tue, 1 Apr 2003 19:26:19 +0200

Hi,

I would like to teach my imapd to not list certain mbox folders to clients.

Is there a way to configure this? Or do I need to patch the source? If I
need to patch, where should I look, it's not entirely clear to me which
functions are used here.

Thanks,

Alex Le Heux
-- 
We are the Euro. Resistance is futile. Your dollars will be assimilated.
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------